/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 *
 * @author 1320030
 */
package DataEntryBean;

public class AccountDetailsBean {
 String shgSearch;
 private String checkOption3;
  private String lastdisbursementdate;
    private String accountnumber;
    private String source;
    private String bankname;
      private String shgcode;
    private String shgname;
    private String accountopendate;
    private String accountnumber1;
    private String source1;
    private String bankname1;
      private String shgcode1;
    private String shgname1;
    private String accountopendate1;
    private String accountnumber1Amend;
    private String sourceAmend;
    private String banknameAmend;
      private String shgcode1Amend;
    private String shgname1Amend;
    private String accountopendate1Amend;
     private String source1Amend;
    private String bankname1Amend;

    private String loanamount;
    private String principaloutstanding;
    private String principalpaid;
    private String interestoutstanding;
    private String interestpaid;
    private String outstandingbalance;
    private String interestaccrued;
    private String lasttransactiondate;

    private String accountnumberAmend;
     private String lastdisbursementdateAmend;
    private String accountopendateAmend;
    private String loanamountAmend;
    private String principaloutstandingAmend;
    private String principalpaidAmend;
    private String interestoutstandingAmend;
    private String interestpaidAmend;
    private String outstandingbalanceAmend;
    private String interestaccruedAmend;
    private String lasttransactiondateAmend;
    private String shgnameAmend;

    private String shgcodeAmend;
    private String acc_id;
    private String Txn_ref_no;
    private String Txn_amt;
    private String Member_name;
    private String Txn_type;
    private String member_id;
    private String withdrawl;
    private String deposit;
    private String total_bal;
    private String member_code;

    public String getMember_code() {
        return member_code;
    }

    public void setMember_code(String member_code) {
        this.member_code = member_code;
    }


    public String getTotal_bal() {
        return total_bal;
    }

    public void setTotal_bal(String total_bal) {
        this.total_bal = total_bal;
    }


    public String getDeposit() {
        return deposit;
    }

    public void setDeposit(String deposit) {
        this.deposit = deposit;
    }

    public String getMember_id() {
        return member_id;
    }

    public void setMember_id(String member_id) {
        this.member_id = member_id;
    }

    public String getWithdrawl() {
        return withdrawl;
    }

    public void setWithdrawl(String withdrawl) {
        this.withdrawl = withdrawl;
    }




    public String getTxn_type() {
        return Txn_type;
    }

    public void setTxn_type(String Txn_type) {
        this.Txn_type = Txn_type;
    }



    public String getMember_name() {
        return Member_name;
    }

    public void setMember_name(String Member_name) {
        this.Member_name = Member_name;
    }

    public String getTxn_amt() {
        return Txn_amt;
    }

    public void setTxn_amt(String Txn_amt) {
        this.Txn_amt = Txn_amt;
    }

    public String getTxn_ref_no() {
        return Txn_ref_no;
    }

    public void setTxn_ref_no(String Txn_ref_no) {
        this.Txn_ref_no = Txn_ref_no;
    }




    public String getCheckOption3() {
        return checkOption3;
    }

    public void setCheckOption3(String checkOption3) {
        this.checkOption3 = checkOption3;
    }

    public String getAccountnumber() {
        return accountnumber;
    }

    public void setAccountnumber(String accountnumber) {
        this.accountnumber = accountnumber;
    }

    public String getAccountnumberAmend() {
        return accountnumberAmend;
    }

    public void setAccountnumberAmend(String accountnumberAmend) {
        this.accountnumberAmend = accountnumberAmend;
    }

    public String getAccountopendate() {
        return accountopendate;
    }

    public void setAccountopendate(String accountopendate) {
        this.accountopendate = accountopendate;
    }

    public String getAccountopendateAmend() {
        return accountopendateAmend;
    }

    public void setAccountopendateAmend(String accountopendateAmend) {
        this.accountopendateAmend = accountopendateAmend;
    }

    public String getInterestaccrued() {
        return interestaccrued;
    }

    public void setInterestaccrued(String interestaccrued) {
        this.interestaccrued = interestaccrued;
    }

    public String getInterestaccruedAmend() {
        return interestaccruedAmend;
    }

    public void setInterestaccruedAmend(String interestaccruedAmend) {
        this.interestaccruedAmend = interestaccruedAmend;
    }

    public String getInterestoutstanding() {
        return interestoutstanding;
    }

    public void setInterestoutstanding(String interestoutstanding) {
        this.interestoutstanding = interestoutstanding;
    }

    public String getInterestoutstandingAmend() {
        return interestoutstandingAmend;
    }

    public void setInterestoutstandingAmend(String interestoutstandingAmend) {
        this.interestoutstandingAmend = interestoutstandingAmend;
    }

    public String getInterestpaid() {
        return interestpaid;
    }

    public void setInterestpaid(String interestpaid) {
        this.interestpaid = interestpaid;
    }

    public String getInterestpaidAmend() {
        return interestpaidAmend;
    }

    public void setInterestpaidAmend(String interestpaidAmend) {
        this.interestpaidAmend = interestpaidAmend;
    }

    public String getLastdisbursementdate() {
        return lastdisbursementdate;
    }

    public void setLastdisbursementdate(String lastdisbursementdate) {
        this.lastdisbursementdate = lastdisbursementdate;
    }

    public String getLastdisbursementdateAmend() {
        return lastdisbursementdateAmend;
    }

    public void setLastdisbursementdateAmend(String lastdisbursementdateAmend) {
        this.lastdisbursementdateAmend = lastdisbursementdateAmend;
    }

    public String getLasttransactiondate() {
        return lasttransactiondate;
    }

    public void setLasttransactiondate(String lasttransactiondate) {
        this.lasttransactiondate = lasttransactiondate;
    }

    public String getLasttransactiondateAmend() {
        return lasttransactiondateAmend;
    }

    public void setLasttransactiondateAmend(String lasttransactiondateAmend) {
        this.lasttransactiondateAmend = lasttransactiondateAmend;
    }

    public String getLoanamount() {
        return loanamount;
    }

    public void setLoanamount(String loanamount) {
        this.loanamount = loanamount;
    }

    public String getLoanamountAmend() {
        return loanamountAmend;
    }

    public void setLoanamountAmend(String loanamountAmend) {
        this.loanamountAmend = loanamountAmend;
    }

    public String getOutstandingbalance() {
        return outstandingbalance;
    }

    public void setOutstandingbalance(String outstandingbalance) {
        this.outstandingbalance = outstandingbalance;
    }

    public String getOutstandingbalanceAmend() {
        return outstandingbalanceAmend;
    }

    public void setOutstandingbalanceAmend(String outstandingbalanceAmend) {
        this.outstandingbalanceAmend = outstandingbalanceAmend;
    }

    public String getPrincipaloutstanding() {
        return principaloutstanding;
    }

    public void setPrincipaloutstanding(String principaloutstanding) {
        this.principaloutstanding = principaloutstanding;
    }

    public String getPrincipaloutstandingAmend() {
        return principaloutstandingAmend;
    }

    public void setPrincipaloutstandingAmend(String principaloutstandingAmend) {
        this.principaloutstandingAmend = principaloutstandingAmend;
    }

    public String getPrincipalpaid() {
        return principalpaid;
    }

    public void setPrincipalpaid(String principalpaid) {
        this.principalpaid = principalpaid;
    }

    public String getPrincipalpaidAmend() {
        return principalpaidAmend;
    }

    public void setPrincipalpaidAmend(String principalpaidAmend) {
        this.principalpaidAmend = principalpaidAmend;
    }

    public String getShgSearch() {
        return shgSearch;
    }

    public void setShgSearch(String shgSearch) {
        this.shgSearch = shgSearch;
    }



    public String getShgcode() {
        return shgcode;
    }

    public void setShgcode(String shgcode) {
        this.shgcode = shgcode;
    }

    public String getShgcodeAmend() {
        return shgcodeAmend;
    }

    public void setShgcodeAmend(String shgcodeAmend) {
        this.shgcodeAmend = shgcodeAmend;
    }

    public String getShgname() {
        return shgname;
    }

    public void setShgname(String shgname) {
        this.shgname = shgname;
    }

    public String getShgnameAmend() {
        return shgnameAmend;
    }

    public void setShgnameAmend(String shgnameAmend) {
        this.shgnameAmend = shgnameAmend;
    }

    public String getAccountnumber1() {
        return accountnumber1;
    }

    public void setAccountnumber1(String accountnumber1) {
        this.accountnumber1 = accountnumber1;
    }

    public String getAccountnumber1Amend() {
        return accountnumber1Amend;
    }

    public void setAccountnumber1Amend(String accountnumber1Amend) {
        this.accountnumber1Amend = accountnumber1Amend;
    }

    public String getAccountopendate1() {
        return accountopendate1;
    }

    public void setAccountopendate1(String accountopendate1) {
        this.accountopendate1 = accountopendate1;
    }

    public String getAccountopendate1Amend() {
        return accountopendate1Amend;
    }

    public void setAccountopendate1Amend(String accountopendate1Amend) {
        this.accountopendate1Amend = accountopendate1Amend;
    }

    public String getBankname() {
        return bankname;
    }

    public void setBankname(String bankname) {
        this.bankname = bankname;
    }

    public String getBankname1() {
        return bankname1;
    }

    public void setBankname1(String bankname1) {
        this.bankname1 = bankname1;
    }

    public String getBankname1Amend() {
        return bankname1Amend;
    }

    public void setBankname1Amend(String bankname1Amend) {
        this.bankname1Amend = bankname1Amend;
    }

    public String getBanknameAmend() {
        return banknameAmend;
    }

    public void setBanknameAmend(String banknameAmend) {
        this.banknameAmend = banknameAmend;
    }

    public String getShgcode1() {
        return shgcode1;
    }

    public void setShgcode1(String shgcode1) {
        this.shgcode1 = shgcode1;
    }

    public String getShgcode1Amend() {
        return shgcode1Amend;
    }

    public void setShgcode1Amend(String shgcode1Amend) {
        this.shgcode1Amend = shgcode1Amend;
    }

    public String getShgname1() {
        return shgname1;
    }

    public void setShgname1(String shgname1) {
        this.shgname1 = shgname1;
    }

    public String getShgname1Amend() {
        return shgname1Amend;
    }

    public void setShgname1Amend(String shgname1Amend) {
        this.shgname1Amend = shgname1Amend;
    }

    public String getSource() {
        return source;
    }

    public void setSource(String source) {
        this.source = source;
    }

    public String getSource1() {
        return source1;
    }

    public void setSource1(String source1) {
        this.source1 = source1;
    }

    public String getSource1Amend() {
        return source1Amend;
    }

    public void setSource1Amend(String source1Amend) {
        this.source1Amend = source1Amend;
    }

    public String getSourceAmend() {
        return sourceAmend;
    }

    public void setSourceAmend(String sourceAmend) {
        this.sourceAmend = sourceAmend;
    }

    public String getAcc_id() {
        return acc_id;
    }

    public void setAcc_id(String acc_id) {
        this.acc_id = acc_id;
    }



}
